<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <CheckBox android:layout_gravity="center_vertical" android:id="@id/cb_choose_card" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="15.0dip" android:layout_marginRight="-30.0dip" android:button="@drawable/member_card_edit_selector" />
    <LinearLayout android:orientation="vertical" android:id="@id/rl_card_layout" android:paddingRight="@dimen/x10" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15">
        <RelativeLayout android:id="@id/card_detail_layout" android:background="@drawable/card_background_up" android:layout_width="fill_parent" android:layout_height="@dimen/x80">
            <TextView android:textSize="18.0sp" android:textStyle="bold" android:textColor="@color/black" android:ellipsize="end" android:gravity="center" android:id="@id/tv_code_card_content" android:layout_width="wrap_content" android:layout_height="@dimen/_30dp" android:layout_marginLeft="@dimen/x20" android:layout_marginTop="@dimen/x20" android:layout_marginRight="@dimen/x100" android:maxLines="1" android:maxEms="15" android:singleLine="true" />
            <TextView android:textSize="14.0sp" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_code_use_now" android:background="@drawable/member_card_use_btn" android:layout_width="@dimen/_80dp" android:layout_height="@dimen/_30dp" android:layout_marginRight="@dimen/x20" android:text="@string/use_card_now" android:layout_alignTop="@id/tv_code_card_content" android:layout_alignParentRight="true" />
            <TextView android:textSize="12.0sp" android:textColor="@color/member_order_alert" android:id="@id/code_time_limit" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x20" android:layout_below="@id/tv_code_card_content" />
            <TextView android:textSize="12.0sp" android:textColor="@color/member_red_warn" android:id="@id/code_outtime_soon" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x5" android:text="@string/card_outtime_soon" android:layout_toRightOf="@id/code_time_limit" android:layout_alignTop="@id/code_time_limit" />
            <View android:background="@drawable/member_shape_dash_line" android:layout_width="fill_parent" android:layout_height="4.0dip" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15" android:layout_marginBottom="-2.0dip" android:layout_alignParentBottom="true" android:layerType="software" />
        </RelativeLayout>
        <LinearLayout android:orientation="vertical" android:background="@drawable/card_background_down" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <RelativeLayout android:id="@id/rl_expand_layout" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <TextView android:textSize="12.0sp" android:textColor="@color/member_order_des" android:id="@id/vip_remind_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x20" android:text="@string/vip_remind_text" android:layout_centerVertical="true" />
                <ImageView android:id="@id/iv_expand_icon" android:layout_width="@dimen/x15" android:layout_height="@dimen/x20" android:src="@drawable/down_arrow" android:scaleType="fitCenter" android:layout_toRightOf="@id/vip_remind_text" android:layout_centerVertical="true" />
            </RelativeLayout>
            <TextView android:textSize="12.0sp" android:textColor="@color/member_order_des" android:id="@id/tv_member_use_message" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x20" android:layout_marginTop="@dimen/x4" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>